# tic-tac-toe_TS



## ## what does the program do?
Крестники нолики с ботом и расширяющимся полем при заполнении 70% клеток.

## build
1.npm install
2.npm run dev
3.http://localhost:8080/(http://127.0.0.1:8080/)
